Source: golang-github-apex-log
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Alexandre Viau <aviau@debian.org>, Dmitry Smirnov <onlyjob@debian.org>,
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any,
               golang-github-aws-aws-sdk-go-dev,
               golang-github-fatih-color-dev,
               golang-github-go-logfmt-logfmt-dev,
               golang-github-mattn-go-colorable-dev,
               golang-github-pkg-errors-dev,
               golang-github-rogpeppe-fastuuid-dev,
               golang-github-stretchr-testify-dev,
#              golang-github-tj-go-spin-dev,
Standards-Version: 4.4.1
Homepage: https://github.com/apex/log
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-apex-log
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-apex-log.git
XS-Go-Import-Path: github.com/apex/log
Testsuite: autopkgtest-pkg-go

Package: golang-github-apex-log-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-aws-aws-sdk-go-dev,
         golang-github-fatih-color-dev,
         golang-github-go-logfmt-logfmt-dev,
         golang-github-mattn-go-colorable-dev,
         golang-github-pkg-errors-dev,
         golang-github-rogpeppe-fastuuid-dev,
         golang-github-stretchr-testify-dev,
#        golang-github-tj-go-spin-dev,
Description: structured logging package for Go
 Package log implements a simple structured logging API inspired by
 Logrus, designed with centralization in mind.
